Subject: [CDO] New Member 1900 - 1905" <curved-dash-olds.autox.team.net>

From: Clifford <[email-masked]>
Date: Mon, 02 May 2016 19:11:04 -0400

Hi Everyone.  

My name is Clifford Lewis and I wanted to introduce myself.  I live in Boston, Massachusetts, USA and I have a 1904 CDO, S/N 21617.  I purchased it about 4 years ago.  After owing it for a year, I took it to Joe Merli’s shop for a thorough mechanical refurbishment.  As a result, it now runs like a top, for which I am very grateful as having a resource like that was invaluable.  As we all know, that resource is no longer available and that is extremely sad.  

The car is fairly original.  Joe believed it had its original body, although it has been repainted.  I was also able to find for it a full set of the right Solar 56 sidelamps and the right single twist Rubes horn.  One of the lenses for the lamp was broken, however and the ground glass replacement lens simply looked out of place.  The Solar 56 lamps have molded glass lenses, which are very hard to replicate.  After many, many dead ends, I did, however, manage to get a fully molded lens that matches very closely to the original.  I did make quite a few of these lenses, so if anyone wants a real replacement lens for a Solar 56 lamp, please let me know.   

The car finished its formal VCC dating process and received a VCC Dating Certificate.  It completed a London-to-Brighton run in 1996 and I took it in 2014.  There is a picture of it on the VCC website under 2014 gallery, subsection “The Route”. It’s the first pic.  

Looking forward to establishing this forum and seeing everyone at Hershey in the fall.  We will have a CDO booth set-up.  Hopefully, we will have copies of Gary’s final CDO manual along with some parts to buy and sell.  In the mean time, there are quite a few folks that are starting to put together a new CDO organization and I hope you will all be willing to pitch in.  

Best Regards,  

Cliff  

_______________________________________________
Curved-dash-olds mailing list
[email-masked]
http://www.team.net/mailman/listinfo/curved-dash-olds